/* gnb */

.global-nav {
  position: fixed;
  background-color: #FFF;
  bottom: 0;
  width: inherit;
  max-width: 767px;
  margin: 0 auto;
  padding: 13px 16px;
  border-top: 1px solid #DBDBDB;
}

.global-nav .nav-list {
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}

.nav-list {
  text-align: center;
}

.nav-list .list-item {
  display: flex;
  flex-direction: column;
  font-size: 10px;
  line-height: 14px;
  color: #767676;
  align-items: center;
}

.nav-list .list-item .list-img {
  display: block;
  width: 18px;
  height: 18px;
  margin: 0 auto;
}